@charset "utf-8";
/* GASEK MOVIL */

body { margin:0; background-color:#FEFCF0;}

html { margin:0;}



#vertical { background-color:#623e2d; width:100%; height:20%;}

#logo { margin:0 auto 0 auto; text-align:center; margin-top:1em;} #logo img { width:50%;}

#verticaldos { background-color:#7e5d4c; width:100%; height:1.5em; clear:both;}

#verticaltres { background-color:#b39d91; width:100%; height:0.8em; clear:both;}





#contenido { margin:0 auto 0 auto; width:85%; margin-top:1em;}


nav { margin:0 auto 0 auto;} nav img { width:23%;}

li { list-style-type:none; display:inline;}



#texto {font-family: 'Droid Sans', sans-serif; text-align:justify;}

.titular {font-family: 'Raleway', sans-serif; font-size:1.8em; line-height:2em; color:#623e2d; text-align:center;}

.bajada { font-size:0.8em;}

#separa {background-color:#623e2d; height:1px; margin-bottom:0.6em; margin-top:0.6em;}


#fondos { margin-top:2em; margin-bottom:2em; width:100%;} #fondos img { width:100%;}


a.mail {color:#000000; text-decoration:none;} a.mail:hover { text-decoration:underline;}



#pie{ font-family: 'Droid Sans', sans-serif; font-size:0.8em; text-align:center; margin-bottom:3em; width:90%; margin-left:5%;}